/* ######################################################################################################
** # "Yet Another Multicolum Layout" (c) by Dirk Jesse (http://www.yaml.de) #############################
** ######################################################################################################
** 
**  YAML Version: 2.5.2
**  css modified by peperoni werbeagentur / toni mamic
**
*/

/*-------------------------------------------------------------------
--- allgemeine styles ---
-------------------------------------------------------------------*/ 



/*-------------------------------------------------------------------
--- content-body ---
#contbody div { border:1px solid red;}
-------------------------------------------------------------------*/
#contbody { width: auto; margin:0;} /* background:#09f;*/


/*-------------------------------------------------------------------
--- SPALTEN (BREITE GESAMT 55EM / 880PX)---
-------------------------------------------------------------------*/ 
/* Der z-Index verhindert, dass im Falle des noch bestehenden IE-Bugs die Texte vor 
** dem Spaltenhintergrund erscheinen. */
/*#col1 {z-index: 13; xbackground:#c00;}
#col2 {z-index: 15; xbackground:#f09;}
#col3 {z-index: 11; xbackground:#cf0;}
#col1_inhalt {z-index: 14; xbackground:#0cf;}
#col2_inhalt {z-index: 16; xbackground:#f0c;}
#col3_inhalt {z-index: 12; xbackground:#fef;}*/

/*#col1_inhalt, #col2_inhalt, #col3_inhalt { position:relative; }*/

#seite #col1 {
	width:33%;
}
/*#seite #col2 {width:66%;}*/
#seite #col3 {
	width:66%;
} 

#col3_inhalt{
	/*border-left:.125em dotted silver;	*/
}




@media only screen and (max-width: 650px) {
	#seite #col1 {
		width:100%;
	}
	/*#seite #col2 {width:66%;}*/
	#seite #col3 {
		width:100%;
	}
	#col1_inhalt{
		border: none;
	}
}

